<template>
  <the-header :title="title"></the-header>
  <the-resources></the-resources>
</template>

<script>

import TheHeader from './layouts/TheHeader.vue';
import TheResources from './learning-resources/TheResources.vue';

export default {
  components: {
    TheHeader,
    TheResources
  },
  provide () {
    return {
      deleteResource: this.deleteResource
    }
  },
  data() {
    return {
      title: "RememberMe",
    };
  },
};
</script>

<style>
  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

html {
  font-family: 'Roboto', sans-serif;
}

body {
  margin: 0;
}
</style>